<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>North American RA 5C Vigilante</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close canopy1</desc>
  </key>
  <key>
    <name>shitf+d (D)</name>
    <desc>Open/Close canopy2</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing Light</desc>
  </key>
  <key>
    <name>w</name>
    <desc>Wing Fold up/down</desc>
  </key>
  <key>
    <name>f</name>
    <desc>Flares Launch</desc>
  </key>
  <key>
    <name>shift+n (N)</name>
    <desc>Bomb Launch</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>
  <line>______________________________________________</line>
  <key>
    <name>shift+c (C)</name>
    <desc>Catapult Launch Command.</desc>
  </key>
  <key>
    <name>shift+l (L)</name>
    <desc>Launch-bar engage</desc>
  </key>
  <key>
    <name>shift+o (O)</name>
    <desc>Hook down</desc>
  </key>
  <key>
    <name>o</name>
    <desc>Hook Up</desc>
  </key>

</PropertyList>
